Subject: stable Ih ice and P63/mmc space group

From: Richard Gillilan <[email-masked]>
Date: Tue, 23 May 2000 12:19:22 -0400

Two related questions. One relates to simulation, the other to crystals
so I'm posting to two lists.

I was recently asked to generate an animation sequence of
a solid melting into a fluid and then vaporizing. Since it
was for purposes of illustration only (a low-level
educational film) we did not need a great deal of
accuracy in the model, just the basic behavior.
I ended up using Argon and got nice results, but my first attempt
with H2O has me a bit puzzled.

I constructed a slab of Ih ice from the crystal structure.
Because the structure is space and time averaged, or perhaps
because the protons hop around a lot, the P63/mmc space group
symmetry operators place 24 water molecules in the unit cell in
4 overlapping groups of 6. There are only 4 unique Oxygen positions,
but each has 4 unique protons, so there appear to be clashes between
neighboring protons. Sorry, this is hard to describe in words.
I can simply choose four unique H2O molecules per unit cell
and get a  nice lattice with no clashes, which is what I did.

When I minimize a block of ice, I was surprised to find that the
 the crystal structure appears to collapse .... or at least there is
no minimum near the ice structure.  I'm using a simple pairwise
VDW+point charge model.

Q1:  Is a more advanced potential model (say with explicit H bonds)
        needed to have stable Ih ice, or is there a good set of point charges and
       VDW parameters that will work?

Q2:  The 24 symmetry operators fall into 4 groups of 6, each of which
        has the same z-value in common. For example:

          -x+y,    -x, -z+1/2
          -y    ,    -x, -z+1/2
          -x+y,    -y, -z+1/2
            x    ,  x-y, -z+1/2
            x    ,      y, -z+1/2
          -y    ,  x-y, -z+1/2

           I would have expected these operators to produce the six possible
           orientations of a single water molecule at a given lattice site.
Instead,
           they seem to produce a doubly redundant set in which one OH bond is
           always fixed on the z axis. Am I missing something here?

             yes, I am applying these in fractional coordinates and shifting the
result
             back into the unit cell, The fractional  coordinates of the H2O
molecule are:
             O (.333,.666,.063)
             H (.333,.666,.193)
             H (.455,.910,.018)

            with a,b = 4.516 and c = 7.354
             angles = (90,90,120)

Thanks

 Richard Gillilan
 Cornell Theory Center